RSS

Lion Compatible Versions for our Mac Software

The Mac OS X Lion compatible versions of GhostReader, KeyStrokes, SwitchXS, VisioVoice and Proloquo are now available for download on our website. If you are using Lion, please install the latest version of the software you are using, as the Lion compatible betas expired on December 1, 2011.

GhostReader, KeyStrokes, SwitchXS, VisioVoice and Proloquo can now be used in combination with full-screen applications in Mac OS X Lion. This requires Mac OS X Lion 10.7.2 or later, which you can download through Software Update in the Apple menu. In Mac OS X Lion 10.7.2 or later the Read Text Below Cursor feature of GhostReader and VisioVoice now works correctly again in Safari and other web content windows. Dwell dragging in KeyStrokes to select text also works again in the instances where this did not work properly under Lion before.

Version 2.0.1. of Infovox iVox generally works fine under Mac OS X Lion, aside from an activation issue. To circumvent the activation issue you should download and run the Infovox iVox Lion Fix. We are working on a free Infovox iVox update, version 3, which will offer full Lion compatibility as well as several other enhancements and new voices. You can keep using version 2.0.1. without problems until version 3 is available.

All updates can be downloaded here: http://www.assistiveware.com/download.php